Subject: Re: [lojban] I almost caught the train

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 13 Mar 2001 02:40:01

la xod cusku di'e

>When I hear "I'm on the verge of fighting.", I never take that to mean
>the fight actually doesn't occur. Is that really what pu'o means?

No, of course not. When you say {mi ca pu'o damba} there is no
telling whether the fighting will eventually take place or not,
all you are doing is describing the present situation.

But pc's point was about the past inchoative. If you say
{mi pu pu'o damba}, "I was on the verge of fighting", you are
not telling whether or not the fighting eventually took place.
But now the likelihood is that it didn't, for if it did you
would be more likely to report that you fought, not that at
some point you were on the verge of fighting. Of course
context can change that: "All I can remember is that I was
on the verge of fighting, I can't remember anything after that".

>I thought that pu'o refers to an
>event that really occurs, otherwise, there would be no event having a
>before-period.

No, the actual event need not occur, only the pre-event is
asserted to occur.

>(You can't be before an event that never occurs, unless
>we're taking the trivial case, suggesting that all conceivable events
>could occur in the future.

Right, but that is tense (pu, ca, ba), not aspect. If you say
{mi ba damba} and the fight does not take place, then the
statement was false. If you say {mi ca pu'o damba}, and you
really are on the verge of fighting, then the statement is
true whether or not the fighting eventually takes place.
The statement in this case is about the present (ca), not about
the future (ba).

>It is before the time that Jesus Christ comes
>to my door in a Domino's uniform and delivers me a pizza.)

Would you use {ba} or {pu'o} there? If {pu'o}, what is
your evidence to say that such an event is about to take
place?

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.